//人员请休假
import request from "@/utils/request";
const api = "/mosty-api/mosty-qwzx";
// 分页查询
export function getQwQxj(params) {
  return request({
    url: api + '/tbQwQxj',
    method: 'GET',
    params
  })
}
//新增
export function addQwQxj(data) {
    return request({
        url: api + '/tbQwQxj',
        method: 'POST',
        data
    })
}
//删除
export function deleteQwQxj(id) {
    return request({
        url: api + `/tbQwQxj/${id}`,
        method: 'delete'
    })
}
//详情
export function getQwQxjInfo(id) {
    return request({
        url: api + `/tbQwQxj/${id}`,
        method: 'GET',
    })
}

// 修改
export function updateQwQxj(data) {
    return request({
        url: api + '/tbQwQxj',
        method: 'put',
        data
    })
}